LibreOffice 3.4.4 lanzado

Escrito por Rodrigo Arévalo Presedo, el 9 de noviembre de 2011
votarmeneala

Libreoffice

The Document Foundation acaba de lanzar una nueva versión de la rama 3.4 de LibreOffice. Para abreviar, aquí tenéis un enlace oficial que muestra todas las nuevas características de la rama 3.4 . Recuerdo que la 3.3 sigue vigente también y se la considera más estable que la 3.4 aunque esta sea algo más avanzada…. Así pues, LibreOffice 3.4.4 no es sino un lanzamiento regular de corrección de bugs de la rama 3.4 (también considerada estable, pero “algo menos” que la rama 3.3 xD). No hay mejoras tangibles más allá de esto (lo cual es más que suficiente para justificar una nueva versión)

Enlace: Sección de descargas oficial, elige tu versión

4 Comentarios en “LibreOffice 3.4.4 lanzado”

  1. Chango dice:

    Larga vida a LO! En lo que respecta al tema de la estabilidad, hoy en día se puede decir que ambas ramas (3.3.x y 3.4.x) son estables. La única diferencia es que la primera usa el código de Sun, junto con los aportes de Oracle, quien terminó de hundir a OpenOffice.org. A eso se le suma parches de los forks como Go-oo.org, lo que le otorgó un buen soporte multimedia para linux, mejores cálculos para Calc, y un mejor soporte para gráficos vectoriales, así como la importación de formatos privativos de oficina de microsoft y otros. En cambio, lo que tiene de nuevo la rama 3.4.x es que ha sido escrita casi desde las raíces, depurando a morir el código original, incorporando cosas nuevas de la comunidad de LO. Apunta a una mejor integración con GTK y Qt (sistemas gráficos en linux), más formatos de importación y compatibilidad con otras suites de oficina, mejoras en las extensiones, en la traducción, en las transiciones de impress, etc. Los requisitos de sistema son casi los mismos, así que hay que animarse y probar la 3.4 muchachos/as!

  2. […] dejándote AQUI un enlace al último artículo que escribí anunciando la última versión de LibreOffice para que […]

  3. Josito dice:

    ¿Sería mucho pedir el script para instalar esta versión, igual que hiciste para la 3.3?

    He intentado modificar ese script para instalar la 3.4.4 pero soy muy torpe, no me ha funcionado…

Deja un comentario